<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Nabila Gudino Ochoa</title>
    <link rel="stylesheet" href="../shared.css">
    <link rel="stylesheet" href="./section.css">
</head>

<body>
    <header class="header">
        <img class="logo" src="../assets/logo.svg" />
        <span class="logo-text ">Nabila Gudiño Ochoa</span>
    </header>
    <section class="main-section">
        <div class="green section title-section">
            <span class="title">Miscellaneous</span>
            <img class="img" src="../assets/misc.svg" />
        </div>
        <div class="web-section content-section">
            <a class="red item" href="./misc/clasique.html">
                <img class="img-background" src="../assets/misc/VivaldiNequi2.jpg" />
                <div class="red overlay"></div>
                <span class="title item-title">CD Front - Le Clasiqué</span>
            </a>
            <a class="purple item" href="./misc/ultrabass.html">
                <img class="img-background" src="../assets/misc/NequiLeague.jpg" />
                <div class="purple overlay"></div>
                <span class="title item-title">CD Front - Ultra Bass</span>
            </a>
            <a class="orange item" href="./misc/guitrawrrr.html">
                <img class="img-background" src="../assets/misc/NequiHowe.jpg" />
                <div class="orange overlay"></div>
                <span class="title item-title">CD Front - Guitrawrrr</span>
            </a>
        </div>
        <a href="../index.html" class="blue section back-section">
            <img class="img" src="../assets/back.svg" />
            <span class="title">Go back</span>
        </a>
        <a href="../sections/talk.html" class="pink section contact-section">
            <span class="title">Let's talk!</span>
            <img class="img" src="../assets/next.svg" />
        </a>
    </section>
</body>
</html>